# Uses of Class
writer2latex.xhtml.XhtmlStyleMap

Packages that use XhtmlStyleMap
Package
Description
writer2latex.xhtml

## Uses of XhtmlStyleMap in writer2latex.xhtml

Fields in writer2latex.xhtml declared as XhtmlStyleMap
Modifier and Type
Field
Description
`protected XhtmlStyleMap`
StyleConverterHelper.`styleMap`
Methods in writer2latex.xhtml that return XhtmlStyleMap
Modifier and Type
Method
Description
`XhtmlStyleMap`
XhtmlConfig.`getXAttrStyleMap()`
`XhtmlStyleMap`
XhtmlConfig.`getXFrameStyleMap()`
`XhtmlStyleMap`
XhtmlConfig.`getXHeadingStyleMap()`
`XhtmlStyleMap`
XhtmlConfig.`getXListStyleMap()`
`XhtmlStyleMap`
XhtmlConfig.`getXParStyleMap()`
`XhtmlStyleMap`
XhtmlConfig.`getXTextStyleMap()`